actions: []
api_documentation: http://docs.ros.org/en/melodic/api/fsrobo_r_trajectory_filters/html
authors: F-ROSROBO <F-ROSROBO@fsi.co.jp>
brief: ''
bugtracker: ''
depends:
- catkin
- moveit_core
- moveit_ros_planning
- orocos_kdl
- pluginlib
- trajectory_msgs
depends_on:
- fsrobo_r
description: plugins for filtering trajectories.
devel_jobs:
- https://build.ros.org/view/Mdev/job/Mdev__fsrobo_r__ubuntu_bionic_amd64
doc_job: https://build.ros.org/view/Mdoc/job/Mdoc__fsrobo_r__ubuntu_bionic_amd64
has_changelog_rst: true
license: BSD
maintainer_status: developed
maintainers: F-ROSROBO <F-ROSROBO@fsi.co.jp>
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Msrc_uB/job/Msrc_uB__fsrobo_r_trajectory_filters__ubuntu_bionic__source
- https://build.ros.org/view/Mbin_uB64/job/Mbin_uB64__fsrobo_r_trajectory_filters__ubuntu_bionic_amd64__binary
- https://build.ros.org/view/Mbin_ubhf_uBhf/job/Mbin_ubhf_uBhf__fsrobo_r_trajectory_filters__ubuntu_bionic_armhf__binary
- https://build.ros.org/view/Mbin_ubv8_uBv8/job/Mbin_ubv8_uBv8__fsrobo_r_trajectory_filters__ubuntu_bionic_arm64__binary
repo_name: fsrobo_r
repo_url: ''
srvs: []
timestamp: 1646115616.8099203
url: http://wiki.ros.org/fsrobo_r_trajectory_filters
vcs: git
vcs_uri: https://github.com/FUJISOFT-Robotics/fsrobo_r.git
vcs_version: master
